
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>使用diskpart工具划分扩展分区的详细步骤 / iVAN</title>

    <meta name="description" content="使用diskpart工具划分扩展分区的详细步骤 在安装系统划分硬盘分区过程中及系统安装后我们了解到,MBR分区表最多只支持4个主分区,有些时候需要划分更多的分区,那么就会涉及到使用系统自带的diskaprt命令划分扩展分区与逻辑分区了,下文介绍详细的操作方法 (因分区操作不当可能会造成数据丢失,建议请您操作之前拷贝重要数据到U盘或移动硬盘,若有加密数据请解密后备份后再执行操作) 当主分区大于4个 再次划分分区时会出现下图的报错(虽然空间足够,但由于系统限制,分区表没有主分区可供划分) 解决方案: 测试系统:Window 7 分区前的状况如图所">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">使用diskpart工具划分扩展分区的详细步骤</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　在安装系统划分硬盘分区过程中及系统安装后我们了解到，MBR分区表最多只支持4个主分区，有些时候需要划分更多的分区，那么就会涉及到使用系统自带的diskaprt命令划分扩展分区与逻辑分区了，下文介绍详细的操作方法</p>
<p>　　(因分区操作不当可能会造成数据丢失，建议请您操作之前拷贝重要数据到U盘或移动硬盘，若有加密数据请解密后备份后再执行操作)</p>
<p>　　当主分区大于4个 再次划分分区时会出现下图的报错(虽然空间足够，但由于系统限制，分区表没有主分区可供划分)</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZjA4NjIwMzllYjFkNDQxMWZjYWY5ZTQ3MDExNDU1NzIuanBn.jpg"><br />　　解决方案:</p>
<p>　　测试系统：Window 7</p>
<p>　　分区前的状况如图所示:</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNmZmNzdlMTQyYWI4MDhkNzJhZWQ1Y2ExZWZlMTYzMjguanBn.jpg"><br />　　现在有两个主分区，一个是系统的100M引导分区，一个是在安装系统时划分的C盘，剩下的10G空间就是本次要划分的扩展分区。</p>
<p>　　请回到桌面，点击“开始”，输入“cmd”，看到搜索结果的cmd图标，使用鼠标右键单击，选择“以管理员身份运行”，如下图：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMzUwZjY3Y2ZlNTJiNjUzYjNmYzVmNWViNTY0Y2Q5MDguanBn.jpg"><br />　　下面会开启“命令提示符”窗口，请输入“diskpart”并按回车，打开diskpart磁盘管理工具;</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZDdlZWJjNzAwMDEwNjk2ZjBiN2EyYTRiYWJlNjZjNzYuanBn.jpg"><br />　　接下来，请输入“list disk”回车，查看当前的磁盘状况，如下图</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNTQ4NGNiMmI5YWJmODIxYjBlOWU3YjczNTZmNmNhMWEuanBn.jpg"><br />　　如图所示，50G的“磁盘0”，就是我们需要执行操作的磁盘，下面输入“sel disk 0”回车，选中该磁盘，如图：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjJhYzU5MGQ5MzAzYzRlZTFkMDFhYzJjZDUxN2IyZWIuanBn.jpg"><br />　　接下来 要将剩下未分配的空间全部设置成扩展分区，所以输入“create par extended”回车。看到如下提示：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYzQzY2VkYzNiNjUwODA4ZDZkMTdlZDVkODJmMGE2MDIuanBn.jpg"><br />　　看到“diskpart成功地创建了指定分区”提示后，关闭窗口，右击桌面“计算机”图标-管理-磁盘管理，查看当前磁盘状态;</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNmU5NzFhNmY2MTk1YzA2Zjc5MGZiNWZhNzI3OGFkMjguanBn.jpg"><br />　　磁盘管理中，可以看到刚才的10G分区已经变成绿色，证明扩展分区已经创建成功，如图</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYjgwMGFlMmZjNTdmYWQyZWEwNWU5MTNiNDcwZjM0YTEuanBn.jpg"><br />　　接下来  右击已经变成绿色的分区，选择“新建简单卷”就可以完成分区操作了，本次分区后，绿色区域内的分区格式全部变成了“逻辑分区”，因扩展分区内可以支持无数个逻辑分区，在后续分区过程中就不会报错了。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNDFmMzE1ZjEyYzU5MzYyZGRlM2M0YTU3OGE1MDE1MGQuanBn.jpg"><br />　　备注:</p>
<p>　　注1:diskpart 系统分区工具</p>
<p>　　注2:list disk 列出连接到本机的所有硬盘</p>
<p>　　注3:sel disk 0 选中磁盘0(全称select disk 0)</p>
<p>　　注4:create par extended 把剩下的未划分空间创建为扩展分区(全称create partition extended)</p>
<p>　　注5:patitition 分区</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 12:01:24</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%b3%bb%e7%bb%9f/" title="系统">系统</a>, <a href="https://www.iamivan.net/tag/%e8%be%93%e5%85%a5/" title="输入">输入</a>, <a href="https://www.iamivan.net/tag/%e7%a3%81%e7%9b%98/" title="磁盘">磁盘</a>, <a href="https://www.iamivan.net/tag/%e5%88%86%e5%8c%ba%e8%a1%a8/" title="分区表">分区表</a>, <a href="https://www.iamivan.net/tag/disk/" title="disk">disk</a>, <a href="https://www.iamivan.net/tag/diskpart/" title="Diskpart">Diskpart</a>, <a href="https://www.iamivan.net/tag/%e8%a7%a3%e5%af%86%e6%8a%a5%e9%94%99/" title="&num;解密报错">&num;解密报错</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>使用diskpart工具划分扩展分区的详细步骤的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9EjxdM.html" rel="bookmark">win7系统360浏览器添加Axure扩展插件的详细步骤</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  win7系统360浏览器添加Axure扩展插件的详细步骤           具体步骤: 1.首先去网上搜索&quot;Axure扩展&quot;,并下载起来,下载后我们会得到一个&quot;.crx&quot;结尾的文件; 2.和平时安装插件步骤一样,点击右上角的[管理扩展],选择&quot;扩展中心&quot;; 3.将之前下载的&quot;.crx&quot;文件直接拖到扩展安装界面; 4.在弹出的框中点击&quot;添加扩展程序&quot;即可.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlBXAYz.html" rel="bookmark">安装Win8时使用Diskpart命令分区图文详细教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  正常运行该命令时需要系统服务的支持,所以在纯DOS.XP内核的WinPE环境下都是不能运行的,但是在Windows8的预安装环境下却是可以的.利用Diskpart命令来分区,既不用借助第三方工具,也不会产生100MB的&quot;系统保留&quot;分区,其次分区操作直接设置即刻生效,不用重新启动计算机. 利用Diskpart命令分区方法: 1.当安装程序运行到创建磁盘分区界面时→按下&quot;Shift+F10&quot;→启动命令窗口. 2.键入&quot;Diskpart&quot;→回车→进			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1Rxrdp.html" rel="bookmark">怎么使用扩展分区向导来扩大C盘</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				系统分区C盘空间不足的问题出现时,这可能是必须要解决的.因为C盘是系统盘,没有足够的空间将会使电脑变慢,影响程序或游戏的运行.在买电脑时C盘可能有足够的可用空间,但随着对电脑的使用,应用程序安装的越来越多,虽然很多程序都安装到D盘,但个别程序仍然会占用C盘的部分空间,久而久之,系统分区C盘的可用空间将越来越少,最终不得不从其它盘划分一些空间出来以增加C盘的大小. 增大C盘的大小在传统分区软件中通常的做法是:首先缩小其它盘(如缩小D盘)以让C盘后面产生一块紧邻的未分配空间,然后再扩展C盘.注意:扩			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Myw0JPz.html" rel="bookmark">win7系统硬盘如何重新建立扩展分区&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  很多小伙伴们打开磁盘管理时,发现磁盘上多了个&quot;未分配&quot;或&quot;可用空间&quot;.但是打开我的电脑查看时却没有这样的盘.那到底是什么原因引起的呢?其实这都是小伙伴们分盘未完成的结果,这时候如果我们新建分区的话,建立的都是主分区,那么我们如何重新建立扩展分区呢?小编根据自己的经验说一下自己对windows7系统硬盘[未分配]空间建立扩展分区的方法,希望对各位朋友有帮助! 小编提醒大家做好电脑重要数据的备份! 方法/步骤 1.我们在桌面的&quot;计算机&quot;图标上单击			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQNVoGM.html" rel="bookmark">Win7纯净版系统如何利用自带的diskpart命令为硬盘分区</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  一.Diskpart常用命令有: 1.Select:选择要操作的对象,如一个磁盘或分区等 2.Clean:清除该磁盘上的所有分区 3.Active:将一个分区标为Aactive,即激活该分区让它成为系统盘 4.Delete:删除分区 5.Exit:退出Diskpart状态 6.Extend:将分区的容量扩大 7.Help:显示帮助信息 8.List:列出磁盘或分区 二.利用diskpart命令给硬盘分区 1.用 Windows7 的安装光盘启动计算机,到如下图的界面的时候,在键盘上按shif			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKkj0Wb.html" rel="bookmark">分区助手扩展分区向导扩大C盘图文教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  C盘是系统盘,没有足够的空间将会使电脑变慢,影响程序或游戏的运行.在买电脑时C盘可能有足够的可用空间,但随着对电脑的使用,应用程序安装的越来越多,虽然很多程序都安装到D盘,但个别程序仍然会占用C盘的部分空间,久而久之,系统分区C盘的可用空间将越来越少,最终不得不从其它盘划分一些空间出来以增加C盘的大小. 增大C盘的大小在传统分区软件中通常的做法是:首先缩小其它盘(如缩小D盘)以让C盘后面产生一块紧邻的未分配空间,然后再扩展C盘.注意:扩大C盘的前提是C盘后面或前面必须要有一块紧邻的未分配空间			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqDZk3b.html" rel="bookmark">Win7系统不能新建扩展分区和逻辑分区怎么办</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Windows7安装程序只能给磁盘新建四个主分区,不能新建扩展分区和逻辑分区: 解决方法:按Shift+F10键盘打开cmd窗口,使用diskpart工具可新建扩展分区和逻辑分区,命令如下: 程序代码  代码如下 复制代码 diskpart list disk select disk=0 clean create partition primary size=20000 format fs=ntfs quick create partition extended //剩余空间分给扩展分区 cre			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNEn3Pb.html" rel="bookmark">Mac OS X与Windows 8双启动环境中创建Windows扩展分区</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				用了四年多的Thinkpad突然坏了,咬了咬牙,买了台MacBook,使用下来的感 受是帅呆了,不想回到Windows.但Mac下没有Visual Studio的替代品,只能再 装一个Windows 8. 借助Boot Camp安装了Windows 8,但当时只为 Windows 8分了一个区.后来想拉出一个分区出来专门放数据,于是在Windows 8 的&quot;磁盘管理&quot;中收缩(Shrink)C盘,拉出了一部分空间.接着创建分区时, 出现如下错误: The operation you se			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQP2Boz.html" rel="bookmark">Diskpart命令突破系统安装分区限制</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Diskpart命令突破系统安装分区限制 Diskpart是Windows环境下的一个命令,正常运行该命令时需要系统服务的支持,所以在纯DOS.XP内核的WinPE环境下都是不能运行的,但是在Windows7的预安装环境下却是可以的 当安装程序运行到创建磁盘分区界面时,按下&quot;Shift+F10&quot;便可启动命令窗口了.之后输入Diskpart回车便可进入Diskpart的命令环境(其提示符为:&quot;DISKPART&gt;&quot;).在此提示符下键入相应命令就可以进行分区操作			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgoPEM.html" rel="bookmark" class="title">Photoshop教程-镜中字</a>
					<div>
						教程 1.建立RGB模式的图像,,然后用文本工具输入&quot;运动&quot;两个字,字为橙色. 2.取消文字层属性.按住CTRL键用MOUSE点击文字图层,选中文字,选择菜单编辑/变换/扭曲,使文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlPRYM.html" rel="bookmark" class="title">用ASP&plus;XML打造留言本 - 2</a>
					<div>
						asp+|xml 用ASP+XML打造留言本 - 2(01-6-6 17) 五.建立显示XML数据的ASP文件(index.asp) 这个文件要实现的功能就是读取并显示XML数据,首先创建一个XML对 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMl6QLz.html" rel="bookmark" class="title">杨长升：外链波动导致网站排名大起大落</a>
					<div>
						  俗话说内容为王,外链为皇,一个网站要想成功,除了丰富的内容之外,外链的重要性是不言而喻的.我们常见的外链建设方式有很多,比如友情链接.软文外链.论坛外链.博客外链.问答平台.百科网摘等等,然而我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AoQ7p.html" rel="bookmark" class="title">Hadoop 序列化的研究</a>
					<div>
						Hadoop和java自带的序列化机制不同,它自己提供了一组序列化体系接口和类. 对于基本数据类型,Writable接口就代表了可以被序列化的数据,这个接口定义了2个方法,其中write方法可以吧这个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElJO6z.html" rel="bookmark" class="title">在PowerPoint演示文档中插入视频</a>
					<div>
						仿照前面一节的操作方法,我们同样可以将事先制作好的视频文件添加到PowerPoint演示文稿进行播放: 执行&quot;插入→影片和声音→文件中的影片&quot;命令,打开&quot;插入影片&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bal5Lgz.html" rel="bookmark" class="title">PPT幻灯片手动翻页设置技巧</a>
					<div>
						有时候我们在播放PowerPoint幻灯片的时候,会发现幻灯片不等演讲人动作就自动翻页了,这是怎么回事?如何避免这种情况呢? 一般遇到比较重要且时间要求严格的场合,很多朋友用&quot;幻灯片放映&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQP56wz.html" rel="bookmark" class="title">A标签触发onclick事件而不跳转的多种解决方法</a>
					<div>
						在web页面开发时,我们经常会遇到下列情况: 1.一个标签仅仅是要触发onclick行为: 2.表现上要有鼠标的pointer指针显示,或者其他类似a标签的视觉效果. 比如执行删除操作时,为了避免误操 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXB4qvb.html" rel="bookmark" class="title">在Linux系统下安装QQ的一般方法</a>
					<div>
						  Ubuntu Kylin下安装Wine QQ 1.下载Wine QQ安装包 WineQQ2013SP6-20140102-Longene 本帖软件包来自:http://www.longene.or ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnx2vjb.html" rel="bookmark" class="title">PS制作装着葡萄酒的玻璃文字</a>
					<div>
						效果图. 步骤1. 首先建立一个1500px 1000px的新文件.填充背景色为渐变色 #acacac,和 #e1e1e1. 如下图 步骤2. 现在,输入文本&quot;psdtuts&quot;此处 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwLWOWb.html" rel="bookmark" class="title">win7怎么删除那些不必要的组件</a>
					<div>
						win7怎么删除那些不必要的组件?很多电脑小白对于win7操作系统还不是很了解,下面小编就为大家介绍一下windows7操作系统删除组件方法. 由于windows默认地把系统文件隐藏起来,从而在&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eYJXb.html" rel="bookmark" class="title">win8系统下固定IE浏览器网页字号的方法</a>
					<div>
						  强迫症这个名词最近非常流行,如果一个具有强迫症的人去浏览网页,他会崩溃的,因为网页的字大小不一,一般人看着都会觉得烦躁,别说是强迫症患者了.有人想网页上的字号除非开发网页的人来修改,用户哪能自己修 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwLDDWb.html" rel="bookmark" class="title">PQMagic调整磁盘分区容量大小</a>
					<div>
						[引言] 近一年时间里,有不少网友发邮件向我询问,如何在不格式化硬盘的情况下调整磁盘分区的容量大小.本想还是像以前一样,回个邮件.但问的人多了,觉得有必要写个操作手册出来,所以我就连夜赶写了一份操作文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXyqXp.html" rel="bookmark" class="title">植树节之&OpenCurlyDoubleQuote;1元植树百度补贴&rdquo;怎么弄</a>
					<div>
						  首先打开百度搜索的主页,就可以看到百度输入框下方有如下图所示的&quot;一元植树百度补贴,保护环境乐返宝箱&quot;活动,点击进入. 进入后可以看到如下的活动主页,点击&quot;我为家乡种课 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7KRkz.html" rel="bookmark" class="title">Spacebuilder在Mono上运行修改备忘</a>
					<div>
						Spacebuilder 是一个asp.net mvc3项目,使用到了Combres,Combres依赖于dotless,然后在Spacebuilder的项目没有见到的dotless,运行要求dotl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVZ65b.html" rel="bookmark" class="title">推荐九款开源免费的网店系统</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 你是否苦于没有技术而无法实现自己的网店梦?你是否为现在的网店功能单一而烦恼不已?你是否还在自己开发网店程序而深陷其中? 其实,这些疑问都不是那么难解决掉 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrmG8M.html" rel="bookmark" class="title">win7下登录屏蔽系统登录凭据</a>
					<div>
						问题描述 win7下登录屏蔽系统登录凭据 //cpp //功能:实现自定义win7登录替换原有的window登录凭据,并屏蔽原来的登录. #pragma once #include &quot;MyC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrPZ8M.html" rel="bookmark" class="title">关于android中运行dos命令</a>
					<div>
						问题描述 关于android中运行dos命令 shell@android:/ $ sushell@android:/ # mount -o rwremount -t yaffs2 /dev/block ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE47N3z.html" rel="bookmark" class="title">Photoshop将以在线编辑的形式登陆Chromebook</a>
					<div>
						本月早些时候,Chrome OS迎来了首波Android应用.而现在,Google又联手了Adobe,为Chrome OS用户带来了完整版的Photoshop--尽管还是以流的形式.Google在官方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RW10z.html" rel="bookmark" class="title">hql- Unknown column &amp;amp&semi;amp&semi;&num;39&semi;y9&lowbar;&amp;amp&semi;amp&semi;&num;39&semi; in &amp;amp&semi;amp&semi;&num;39&semi;where clause&amp;amp&semi;amp&semi;&num;39&semi;</a>
					<div>
						问题描述 Unknown column 'y9_' in 'where clause' 附几张图,求帮助 解决方案 映射配置文件有问题,和数据库架构不匹配. 导致sql执行的时候发现 where语句中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRr6Nb.html" rel="bookmark" class="title">oracle SQL优化到10人同时查询返回1s</a>
					<div>
						问题描述 oracle SQL优化到10人同时查询返回1s 20C SELECT l.id l.pro_name l.pro_number s.qutt_financing_value s.qutt_ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94VXdb.html" rel="bookmark" class="title">6位创业者匿名分享：我内心最恐惧的事</a>
					<div>
						每一个创业者内心都曾有过恐惧,但是他们很少会与人分享这种感受,本文的六位匿名创业者愿意向大家敞开心扉.实际上,能够选择走上创业之路的人,都是有足够勇气的.然而,即便是那些创业多年,甚至是事业成功的企业 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoY9jM.html" rel="bookmark" class="title">js json数据转化成数组问题</a>
					<div>
						问题描述 js json数据转化成数组问题 我想获取json数据里的oddslist[ball][1][1]的数据,在js里面怎么转换?在线等大神的回复..... { &quot;number&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEK2DZp.html" rel="bookmark" class="title">今天上Google好卡</a>
					<div>
						问题描述 今天上Google好卡 解决方案 解决方案二:我每天都卡解决方案三:忘记说了,我是来接分的解决方案四:表示很正常解决方案五:upup啦.解决方案六:表示每天都卡~~解决方案七:upup啦解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodAW3M.html" rel="bookmark" class="title">从殷桃神秘富豪男友看8大女明星与其富豪男友</a>
					<div>
						最近殷桃深陷被包养的传闻,事件发生后殷桃本人和所属单位空政纷纷发表声明予以澄清.在殷桃的包养传闻出来后没两天就有人拍到她与一位神秘富豪甜蜜牵手的场景时,传闻便不攻自破.如今的女明星与男富豪的结合似乎成 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmVKowz.html" rel="bookmark" class="title">10个实用的PHP正则表达式汇总&lowbar;php技巧</a>
					<div>
						本文实例讲述了10个实用的PHP正则表达式汇总,分享给大家供大家参考.具体如下: 正则表达式是程序开发中一个重要的元素,它提供用来描述或匹配文本的字符串,如特定的字符.词或算式等.但在某些情况下,用正 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk0021z.html" rel="bookmark" class="title">WordPress 评论中的链接自动去除方法</a>
					<div>
						修改wp-includes下的某文件,注释掉:  代码如下 复制代码 add_filter( 'comment_text', 'make_clickable',9 ); 这方法有效,但每次wp升级后都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QWlBp.html" rel="bookmark" class="title">java计算时间日期间隔程序</a>
					<div>
						计算时间差 **/  代码如下 复制代码     SimpleDateFormat sdf = new SimpleDateFormat(&quot;yyyy-MM-dd HH:mm:ss&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk0Vr7z.html" rel="bookmark" class="title">SQL SERVER 2000安装教程图文详解&lowbar;MsSql</a>
					<div>
						注意:Windows XP不能装企业版.win2000\win2003服务器安装企业版一.硬件和操作系统要求 下表说明安装 Microsoft SQL Server 2000 或 SQL Server ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3YowJp.html" rel="bookmark" class="title">初探智慧城市面临的新型信息安全威胁</a>
					<div>
						智慧城市是一项甚为复杂的大型系统工程,随着三网融合.两化融合的深入推进,物联网.云计算.大数据等高新技术的应用与发展,所面临的网络环境更加复杂,因此其信息与网络乃至应用终端的安全问题均比一般互联网的信 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5YRQ6p.html" rel="bookmark" class="title">阿里和蚂蚁巨资投资的One97 Paytm到底是什么&quest;</a>
					<div>
						近日,媒体报道了阿里巴巴投资印度公司One97的消息:知情人士称,阿里巴巴集团及其金融服务子公司浙江蚂蚁小微金融服务集团已经同意,联合向印度手机增值服务提供商One97 Communications旗 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
